Subject: Re: [lp-wan] Call for agenda items @ IETF 113

From: Laurent Toutain <[email-masked]>
Date: Tue, 1 Mar 2022 10:22:44 +0100

Hi Pascal,

I would like 10 min to talk of the Yang model, regarding the last call and
the next steps.

Laurent

On Mon, Feb 28, 2022 at 6:49 PM Pascal Thubert (pthubert) <pthubert=
[email-masked]> wrote:

> Dear LPWANers,
>
>
>
> The agenda for IETF 112 has been published at:
> https://datatracker.ietf.org/meeting/113/agenda.html.
>
>
>
> Keep this link, it's always useful with a number of pointers to meeting
> needful things. Also consider the IETF application for your smartphone,
> from Apple https://apps.apple.com/us/app/ietfers/id449400097 or Google
> https://play.google.com/store/apps/details?id=org.ietf.ietfsched stores.
>
>
>
> LPWAN will be meeting during Afternoon session I on Tuesday March 22nd;
> that's from 13:00 to 14:00 local time. The meeting will take place in Grand
> Park Hall 2
> <https://datatracker.ietf.org/meeting/113/floor-plan?room=grand-park-hall-2>.
> At the moment the chairs do not plan to be physically present and Laurent
> volunteered to sit for us.
>
>
>
> If you'd like a slot to present a draft, please send a request to the
> chairs (cc) by Wednesday March 9th, which is early agenda cut off. Usual
> suspects, please DO NOT expect that you'll get a slot without asking, and
> DO NOT wait for the chairs to ask you personally, but just kindly answer
> this mail.
>
>
>
> Please provide the following information:
>
> . Draft name
>
> . Presenter name
>
> . Expected duration
>
> . Objective of the discussion
>
> . If attending remotely please be prepared with the
> https://www.ietf.org/how/meetings/technology/meetecho-guide-participant/
>
>
>
>  We kindly request to send your slides for presentations by Friday March
> 18th. A template was placed in
> https://datatracker.ietf.org/doc/slides-113-lpwan-slides-template/
>
>
>
>  Any WG draft not being discussed/presented needs a status update sent to
> the list by Friday March 18th as well.
>
>
>
>  As always - we would appreciate your help in taking notes, please do
> volunteer!
>
>
>
>  Looking forward,
>
>
>
> Alexander and Pascal
>
>
> _______________________________________________
> lp-wan mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lp-wan
>